# Generated by Django 4.2.1 on 2023-08-15 10:21

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ("slow_forum", "0004_alter_topiccategory_options_and_more"),
    ]

    operations = [
        migrations.AlterModelOptions(
            name="topic",
            options={
                "ordering": ("created_on",),
                "permissions": [
                    (
                        "view_topic_extra_edition_infos",
                        "Can view topic extra infos related to edition",
                    )
                ],
                "verbose_name": "topic",
                "verbose_name_plural": "topics",
            },
        ),
        migrations.AlterModelOptions(
            name="topicreply",
            options={
                "ordering": ("created_on",),
                "permissions": [
                    (
                        "view_topic_extra_edition_infos",
                        "Can view topic reply extra infos related to edition",
                    )
                ],
                "verbose_name": "Topic reply",
                "verbose_name_plural": "Topic replies",
            },
        ),
    ]
